[model.options]
withExterior_showInterior=true
withExterior_showInterior_hideFirstLod=true
withInterior_forceFirstLod=true
withInterior_showExterior=true

[models]
exterior=../../Asobo_Longitude/model/CessnaLongitude.xml
interior=../../Asobo_Longitude/model/CessnaLongitude_Cockpit.xml